Median XL 1.3.1, PlugY and D2SE Install Guide

Discuss Median XL!
User avatar
Footman
Cultist
21 | 0
This worked step by step, only one note. I needed to set compatibility for d2se.exe to Windows XP service pack 3(found this tip in video), then clicking on start plugin will open median xl with plugin working.
Cronk
Cultist
23 | 0
Daimoth wrote:Followed the steps as closely as I humanly can, starting plugin does nothing - not MXL, nor any of the vanilla patches D2SE comes with. LoD vanilla starts just fine, however. I've installed it in several different locations, ensured "run as admin" was checked, ensured 1.13c was installed, tried all the available compatibility modes, etc., etc., etc. It's worth noting, I suppose, that I have no trouble getting MXL17 to run using the standalone installer.

Any ideas?


Same general problem. D2se can load up any of the basic versions, as well as "D2SE - Median XL" if I download that extra folder that's recommended and toss it in MODS, but when I load that one it just starts up a basic LOD.

I can run it just fine from the launcher as well, but can't get d2se to recognize this new patch at ALL. And I've used it before (about a year ago before the launcher was a thing)
Does it work with the 1.2 Median patch? I tried but i got error when starting Median in d2se. Image
User avatar
neocrescent
Cog
208 | 1
im using d2se and playing the 1.2 patch, never experienced that error.
User avatar
Rishab
Astral Guardian
1992 | 145
Common Posting Badge
Posted over 1.000 messages
Common Popularity Badge
Has a thread with over 10.000 views
Great Love Badge
Earned over 100 cookies
Common Contribution Badge
Has collaborated to our forums, realms or mod
Just use the launcher and it will solve the problem for u
New Bestiary(WIP)| Useful BBcodes| Extended Gamelist | Community Project: Median Wiki | ingame Questlog
Be the change you want to see in this community.
- Gandhi
Yeah, but i need more than only one page in stash...
User avatar
Rishab
Astral Guardian
1992 | 145
Common Posting Badge
Posted over 1.000 messages
Common Popularity Badge
Has a thread with over 10.000 views
Great Love Badge
Earned over 100 cookies
Common Contribution Badge
Has collaborated to our forums, realms or mod
PanPrezesJohny wrote:Yeah, but i need more than only one page in stash...

Then i guess these 2 files have gone bad in ur folder so u can either get these files from someone or reinstall the game. Make sure game version is 1.13c
New Bestiary(WIP)| Useful BBcodes| Extended Gamelist | Community Project: Median Wiki | ingame Questlog
Be the change you want to see in this community.
- Gandhi
Yeah that's it, my version is 1.14d. Can i downgrade this or should i just download 1.13c?
aws15u2
Imp
4 | 0
I have followed this guide complete and correctly. I have v 1.13, median xl shows in d2se launcher like its supposed to, I have everything selected as such for it to work. However, when I launch the game there is no median xl anywhere, its just the base game. I don't get this at all, I've been trying for years to get this mod to work and I never can. I have tried everything I possibly can in attempt to get it working. I've changed compatibility and ran as admin, I tried reinstalling d2se, reinstalling the game, restarting my PC. Nothing works. I cannot, for the life of me, get this mod working.
Cronk
Cultist
23 | 0
I had the same problem and got it to work finally by copying over a bunch of the custom files to the Core directory.

I spelled it out in the other stickied thread about troubleshooting in this forum. Let me know if you can't find it.